--- 
vendor: "ESRI"
id: "10"
title: "Equipo"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  id_ter_port: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  id_conces: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  nom_ter_port: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  zona_port: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  equipo: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  cantidad_eq: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  cap_eq: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  un_cap_eq: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  observ: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/PORTUARIA/OGCFeatureServer/collections/10/queryables"